.text-centered { text-align: center; }
.date-select select { width: 35%; }
.date-select select:first-child { float: left; margin-right: 15px; }
li:last-child .option-container {
    border-bottom:none;
}
span.option-text {
    display: none;
}
.selectboxit-text span.option-text {
    display: inherit;
}
.selectboxit-text div.option-container {
    display: none;
}
.selectboxit-container .selectboxit-options a {
    height:auto;
    line-height:normal;
}

.currency-page .list-of-currency .name-currency{
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 160px;
    -o-text-overflow: ellipsis;
}

@font-face { font-family: "svgfont"; src: url(""); src: url("") format("eot"), url("") format("woff2"), url("") format("woff"), url("") format("truetype"); font-weight: normal; font-style: normal; }
.icon, [class^="icon-"], [class*=" icon-"] {
    font-family: "svgfont";
    font-style: normal;
    font-weight: normal;
    text-rendering: auto;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 30px;
    color: #BB0000;
    display: inline-block;
}
.icon, [class^="icon-"], [class*=" icon-"] { display: inline-block; }
.icon-add-main:before { content: ""; }
.icon-atm:before { content: ""; }
.icon-avatar:before { content: ""; }
.icon-bank:before { content: ""; }
.icon-btc:before { content: ""; }
.icon-book:before { content: ""; }
.icon-cancel_circle:before { content: ""; }
.icon-checkbox:before { content: ""; }
.icon-checked:before { content: ""; }
.icon-coins:before { content: ""; }
.icon-credit-card-:before { content: ""; }
.icon-credit-card:before { content: ""; }
.icon-credit-cards:before { content: ""; }
.icon-crt:before { content: ""; }
.icon-deal:before { content: ""; }
.icon-delete:before { content: ""; }
.icon-ec-crt:before { content: ""; }
.icon-ec-eur:before { content: ""; }
.icon-ec-kzt:before { content: ""; }
.icon-ec-mdl:before { content: ""; }
.icon-ec-pln:before { content: ""; }
.icon-ec-rub:before { content: ""; }
.icon-ec-uah:before { content: ""; }
.icon-ec-usd:before { content: ""; }
.icon-envelope:before { content: ""; }
.icon-eur:before { content: ""; }
.icon-exchange:before { content: ""; }
.icon-georgian:before { content: ""; }
.icon-handshake:before { content: ""; }
.icon-mdl:before { content: ""; }
.icon-pln:before { content: ""; }
.icon-pm_eur:before { content: ""; }
.icon-pm_usd:before { content: ""; }
.icon-rub:before { content: ""; }
.icon-sand-clock:before { content: ""; }
.icon-send:before { content: ""; }
.icon-kzt::before {
    content: '';
    background-image: url("");
    width: 62px;
    height: 62px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-kgs::before {
    content: '';
    background-image: url("");
    width: 14px;
    height: 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-gbp::before {
    content: '';
    background-image: url("");
    width: 30px;
    height: 31px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
}
.icon-shield:before {
    content: "";
    position: absolute;
    font-size: 30px;
    top: -20px;
    color: white;
}
.icon-signature:before { content: ""; }
.icon-signup:before { content: ""; }
.icon-sucess:before { content: ""; }
.icon-tri:before { content: ""; }
.icon-uah:before { content: ""; }
.icon-usd:before { content: ""; }
.icon-warning:before { content: ""; }

.icon-add {
    background: url("") center no-repeat;
    width: 38px;
    height: 38px;
}
.icon-ltc {
    background: url("") 50% 50% no-repeat;
    background-size: 100%;
    width: 38px;
    height: 38px;
}
.icon-eth{
    background: url("") 50% 50% no-repeat;
    background-size: cover;
    width: 50px;
    height: 50px;
    left:0;
    filter: invert(1);
}

.icon-usdt {
    background: url("") 50% 50% no-repeat;
    background-size: 100%;
    width: 38px;
    height: 38px;
}

.icon-usdc {
    background: url("") 50% 50% no-repeat;
    background-size: 100%;
    width: 38px;
    height: 38px;
}

.icon-ect{
    background: url("") 50% 50% no-repeat;
    background-size: 100%;
    width: 38px;
    height: 38px;
}

.icon-ecr{
    background: url("") 50% 50% no-repeat;
    background-size: 100%;
    width: 38px;
    height: 38px;
}

.copy_span {
    cursor: pointer;
    text-decoration: underline;
}
.coin-address {
    display: block;
    width: 100%;
    text-align: center;
    word-wrap: break-word;
    font-size: 1.5rem;
    white-space: nowrap;
}

.main-second-block.custom {
    text-align: center;
}
.info-text {
    text-align: left;
}
.gplay-icon {
    display: block;
    width: 136px;
    height: 40px;
    background: url("") 50% 50% no-repeat;
    margin: 15px auto;
}
.all_amount {
    cursor: pointer;
    text-decoration: underline;
}

.icon-m-rub, .icon-m-usd, .icon-m-uah, .icon-m-eur {
    background-size: 26px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    display: block;
    width: 40px;
    height: 40px;
    border: 1px solid var(--main-color);
    border-radius: 50px;
    padding: 10px;
}

.icon-m-rub {
    background-image: url("");
}
.icon-m-usd {
    background-image: url("");
}
.icon-m-uah {
    background-image: url("");
}
.icon-m-eur {
    background-image: url("");
}

.icon-cf-usd {
    background-image: url("");
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
}

.icon-gold {
    background-image: url("");
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: 50% 50%;
    margin-top: 3px;
}

.icon-trx {
    background-image: url("");
    width: 27px;
    height: 27px;
    margin-left: 5px;
    filter: invert(1);
}

.history--item .icon {
    width: 15px;
    height: 15px;
    background-size: cover;
    margin-right: 10px;
}

.icon.in {
    background-image: url("");
}

.icon.out {
    background-image: url("");
}

.icon-status.complete, .icon-status.success {
    background-image: url("");
}
.icon-status.pending {
    background-image: url("");
}
.icon-status.error, .icon-status.fail {
    background-image: url("");
}
.icon-status.canceled {
    background-image: url("");
}

.icon-status.attention {
    background-image: url("");
}

.selectboxit-options.selectboxit-list .icon-kzt::before {
    width: 30px;
    height: 30px;
    background-size: 200%;
    background-position: 50% 50%;
}

.icon-back_arrow {
    background-image: url("");
    display: inline-block;
    width: 25px;
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.6;
}


@media screen and (min-width: 768px) {
    .icon-eth, .icon-m-rub, .icon-m-usd, .icon-m-uah, .icon-m-eur {
        width: 30px;
        height: 30px;
    }

    .icon-kzt::before {
        width: 40px;
        height: 40px;
    }

    .icon-usdt {
        width: 25px;
        height: 25px;
    }

    .history--item .icon {
        width: 10px;
        height: 10px
    }

    .selectboxit-options.selectboxit-list .icon-kzt::before {
        width: 20px;
        height: 20px;
    }

    .wallet-select--icons .icon-m-rub,
    .wallet-select--icons .icon-m-uah,
    .wallet-select--icons .icon-m-eur,
    .wallet-select--icons .icon-m-usd {
        width: 27px;
        height: 27px;
        background-size: contain;
    }

    .icon-trx {
        width: 20px;
        height: 20px;
        margin-left: 3px;
    }

    .icon-gbp::before {
        width: 23px;
        height: 24px;
    }
}
